Bug 1489325 - Place to host gerritstats
Summary: Place to host gerritstats
Keywords:
Status: NEW
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-07 08:31 UTC by Nigel Babu
Modified: 2019-08-31 17:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Nigel Babu 2017-09-07 08:31:59 UTC
We need a place to host Gerrit Stats. It can be on a location that's shared with other things, for instance, I don't mind staticanalysis, logs, and this ending up in the same place. This can be behind the cage internal network and proxied to the internet.

Comment 1 Amar Tumballi 2018-10-12 16:31:16 UTC
Would be good to get this online sometimes in coming months!

Comment 4 Deepshikha khandelwal 2019-05-27 03:43:51 UTC
I need more info about this bug. What kind of stats do we want? What would be the end result of this?

It will be altogether a hosted service. We can have it in the cage or on the same as gerrit machine.

@misc thoughts?

Comment 5 M. Scherer 2019-06-12 10:54:39 UTC
I would prefer it in the cage, on a separate VM (I already started the playbook). As for the stats and end results, that should be to the reporter, not me.


Note You need to log in before you can comment on or make changes to this bug.